<section id="searchSection">
    {{#each donations}}
    <div class="item">
         <img src="imagenes/{{this.item}}.jpg" width="200px" height="200px">
         <p>{{this.item}}</p>
         <p>Ciudad: {{this.city}}</p>
         <p>Descripción: {{this.description}}</p>
    </div>
    {{/each}}    
</section>